{
  "usingComponents": {
    "nav-bar":"../navbar/navbar",
    "ec-canvas": "../../ec-canvas/ec-canvas",
    "canvas-ring": "/components/canvas-ring/canvas-ring",
    "index-right": "./indexRight/indexRight"
  
  }
}